.. _vim.event.ClusterEvent: ../../vim/event/ClusterEvent.rst


vim.event.InsufficientFailoverResourcesEvent
============================================
  This event records that the cluster resources are insufficient to satisfy the configured HA failover level.
:extends: vim.event.ClusterEvent_

Attributes:
